
SenseSmartRegion - Backlog #26

Reports to Tillväxtverkt

11/01/2017 02:20 PM - Leif Häggmark

Status: In Progress Start date: 10/01/2017

Priority: Normal Due date: 02/28/2018

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 500.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 28: Report for April - August Closed

Feature # 75: Report for September - December Closed

History

#1 - 11/01/2017 02:21 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 17

#2 - 02/20/2018 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 21

#3 - 03/29/2018 11:04 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Product backlog
